Installlion's Logo

Installlion.com

How To Install flasm on stretch

To install flasm just follow these instructions.

Install flasm

assembler and disassembler for Flash (SWF) bytecode Debian 9.0 utils 1.62-7

sudo apt-get install flasm

Which will install flasm and any other packages on which it depends.

Package Data

Packageflasm
Version1.62-7
MaintainerPaul Wise
Descriptionassembler and disassembler for Flash (SWF) bytecode
Distrodebian
Releasestretch
Repomain
Sectionutils

Dependencies